# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* theme_nano
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-12-13 08:00+0000\n"
"PO-Revision-Date: 2021-12-13 08:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_parallax
msgid ""
"<font class=\"bg-o-color-5\">Feel free to come up with your big idea. <br/> "
"We take care of the rest.</font>"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_features
msgid "Adaptable"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_cover
msgid "Creative Studio"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_three_columns
msgid "Details"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_features
msgid "Durable"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_three_columns
msgid "Handcrafted"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_three_columns
msgid "Innovative"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_features
msgid "Intuitive"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_three_columns
msgid "Made in Santa's Workshop. High quality fabric &amp; exclusive designs."
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_three_columns
msgid ""
"People should love the things they own. Things should be built to last."
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_three_columns
msgid "Tailored"
msgstr ""

#. module: theme_nano
#: model:ir.model,name:theme_nano.model_theme_utils
msgid "Theme Utils"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_three_columns
msgid "Transforming traditional crafts — with a shot of modern savvy!"
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_features
msgid "We build modular solutions."
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_cover
msgid ""
"We combine smart design with rich technology <br/>to craft innovative "
"products."
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_features
msgid "We craft long-lasting goods."
msgstr ""

#. module: theme_nano
#: model_terms:theme.ir.ui.view,arch:theme_nano.s_features
msgid "We create easy-to-use products."
msgstr ""
